Support » Plugin: Fast Secure Contact Form » Version 4.0.54 update message persists after update

  • Resolved thenightrider

    (@thenightrider)


    After updating to version 4.0.54, then visiting “Settings > FS Contact Form”, a message at the top of the page appeared:

    A newer version of Fast Secure Contact Form is available: 4.0.54

    But I already updated to 4.0.54.

    This message persists and nothing I do makes it go away. I’m not running a caching plugin on this particular site.

    Cheers.

    • This topic was modified 4 months, 2 weeks ago by  thenightrider. Reason: noted that I use no caching
Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.